@font-face {
    font-family: "Now";
    src: url("https://onecdn.io/uploaded-font-storage/96b36239-016f-49ad-b481-2ccf2ae3a8ce/85278817-98b6-4e9c-916c-4c71f9bc3fa3.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Now";
    src: url("https://onecdn.io/uploaded-font-storage/96b36239-016f-49ad-b481-2ccf2ae3a8ce/05a28871-633a-4ebe-8ca2-d52c6d3dfd21.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Now";
    src: url("https://onecdn.io/uploaded-font-storage/96b36239-016f-49ad-b481-2ccf2ae3a8ce/1c27b713-665a-4cbc-b987-66b041555510.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
